<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MadicneList extends Model
{
    public function categorys()
    {
       return $this->belongsTo('App\MadicineCategory','category_id');
    }
}
